Beiträge von Aebi

    Danke für deine Antwort Raskil. Ich habe mir schon alle HowTos, Tutorials und FAQs zu diesem Thema angesehen. Da fand ich einige andere hilfreicher als dieses, auch wenn ich leider noch nicht am Ziel bin. :(


    Ich habe es schon nur mit LDAPUserFolder und LDAPGroupFOlder probiert und mit GRUF. Dabei hat der AD-Zugriff immer perfekt funktioniert. Ich hatte immer alle Gruppen und User da. Ich habe die Gruppen auch auf Zope-Rollen gemapped und die entsprechenden AD-Attribute der User auf 'UserName','email' und 'fullname' gemapped. Im LDAPUserFolder habe ich auch immer 'Login Name Attribute', 'User ID Attribute' und 'RDN Attribute' entsprechend angepasst. Dann habe ich auch immer den Server neu gestartet bevor ich es wieder versucht habe...


    Aber wenn ich dann in der Plone Konfiguration auf 'Benutzer und Gruppenverwaltung' gehe und auf 'Gruppen' klicke kommt ein Fehler (Fehlertyp: AttributeError; Fehlerwert: plugins). Wenn auf 'Bentzer' gehe und nach einem suchen oder alle anzeigen weill kommt auch ein Fehler (Fehlertyp: AttributeError; Fehlerwert:searchUsers).


    Greetz
    Aebi

    Hallo Leute!


    Ich habe kürzlich Plone 2.5 installiert und bin noch relativ neu in Plone.
    Nachdem ich mit eurer Hilfe den FCKEditor zum laufen gebracht habe, bin ich dabei eine LDAP-Authentifizierung zu integrieren.
    Zu diesem Zweck habe ich LDAPUserFolder und LDAPMultiPlugin installiert und konfiguriert. Die funktionieren soweit auch und ich habe alle Gruppen da und kann nach den Usern suchen.


    Nun weiß ich aber nicht mehr weiter. Ich habe schon alles abgesucht und nichts gefunden. Wie bekomme ich Plone jetzt dazu dass man sich mit Username und Passwort anmelden kann oder dass es den eingeloggten Windows-User automatisch erkennt?


    Wenn ich dann einsteigen will und auf anmelden klicke kommt nichts wo man sich anmelden kann sondern folgendes:


    Hallo zusammen!


    Ich bin neu in Plone und würde gerne den FCKEditor verwenden, vor allem wegen den Import-Möglichkeiten von diversen Programmen.


    Ich habe FCKEditor.Plone 2.2.1 heruntergeladen, da es offensichtlich die neueste verfügbare Version ist, anschließend den FCKEditor-Ordner in den "Plone 2\Data\Products" Ordner kopiert.
    Nach einem Neustart von Plone konnte ich, wie in der Anleitung beschrieben, den FCKEditor bei den Produkten installieren. Kupu habe ich dann deinstalliert.


    Aber wenn ich eine Seite bearbeite erscheint statt dem FCKEditor folgende Fehlermeldung: "FCKeditor not installed correctly: kupu_library_tool"


    Danke für eure Hilfe!
    Gruß
    Aebi